## golang-github-sercand-kuberesolver 3.1.0

=== debian/changelog ===
golang-github-sercand-kuberesolver (3.1.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 16 Nov 2022 03:43:53 +0000

golang-github-sercand-kuberesolver (3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1023937)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 12 Nov 2022 19:21:28 +0000
