=== debian/control ===
Source: golang-github-sercand-kuberesolver
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-google-grpc-dev,
               golang-prometheus-client-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sercand-kuberesolver
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sercand-kuberesolver.git
Homepage: https://github.com/sercand/kuberesolver
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/sercand/kuberesolver

Package: golang-github-sercand-kuberesolver-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-google-grpc-dev,
         golang-prometheus-client-dev,
         ${misc:Depends}
Description: Grpc Load Balancer with Kubernetes resolver (library)
 A Grpc name resolver by using kubernetes API. It comes with a small ~250
 LOC kubernetes client to find service endpoints. Therefore it won't
 bloat your binaries.
