## golang-github-sercand-kuberesolver 3.1.1

=== debian/changelog ===
golang-github-sercand-kuberesolver (3.1.1-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends and Depends in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 03 Dec 2022 15:09:08 +0000
