=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-fsnotify-fsnotify-dev,
                golang-google-grpc-dev,
                golang-prometheus-client-dev
 Standards-Version: 4.6.1
@@ -19,7 +20,8 @@
 Package: golang-github-sercand-kuberesolver-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-google-grpc-dev,
+Depends: golang-github-fsnotify-fsnotify-dev,
+         golang-google-grpc-dev,
          golang-prometheus-client-dev,
          ${misc:Depends}
 Description: Grpc Load Balancer with Kubernetes resolver (library)
