## golang-github-sercand-kuberesolver 5.1.1

=== debian/changelog ===
golang-github-sercand-kuberesolver (5.1.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Set minimum version of golang-google-grpc-dev
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Jul 2024 11:07:03 +0000
