=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-golang,
                golang-any,
                golang-github-fsnotify-fsnotify-dev,
-               golang-google-grpc-dev,
+               golang-google-grpc-dev (>= 1.64),
                golang-prometheus-client-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sercand-kuberesolver
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sercand-kuberesolver.git
 Homepage: https://github.com/sercand/kuberesolver
@@ -21,7 +21,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-fsnotify-fsnotify-dev,
-         golang-google-grpc-dev,
+         golang-google-grpc-dev (>= 1.64),
          golang-prometheus-client-dev,
          ${misc:Depends}
 Description: Grpc Load Balancer with Kubernetes resolver (library)
